<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      xmlns:ce="http://typo3.org/ns/TYPO3/CMS/FluidStyledContent/ViewHelpers"
      data-namespace-typo3-fluid="true"
      xmlns:v="http://typo3.org/ns/FluidTYPO3/Vhs/ViewHelpers"
      v:schemaLocation="https://fluidtypo3.org/schemas/vhs-master.xsd">

<f:layout name="main"/>
<f:section name="content">
    <div class="o-cms-content">

        <f:if condition="{header}">
            <f:render partial="Header" arguments="{_all}"/>
        </f:if>

        <div class="o-cms-content__body">
            <f:if condition="{content}">
                    <div class="o-textblock h-font-size--1up">
                        <f:format.raw>{content}</f:format.raw>
                    </div>
            </f:if>

            <f:render partial="Linklist/List" arguments="{pages: pages}"/>
        </div>
    </div>
</f:section>
</html>
